@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@700&display=swap');
/* CSS Document */
@media print {
  body {
    display: none;
  }
}
/* ------------------------------
全体背景
------------------------------ */
#theme {
  background: url("../images/bg_top.png") no-repeat top center, url("../images/bg.png") no-repeat center center,#0a0a0a;
  background-repeat: no-repeat, repeat-y;
  background-size: contain;
}
/* ------------------------------
リンク
------------------------------ */
#theme #fp-main a, #theme #fp-main a:link, #theme #fp-main a:visited, #theme #fp-main a:hover, #theme #fp-main a:active {
  color: #202124;
}
/* ------------------------------
メインビジュアルエリア
------------------------------ */
/* 基本放送日時情報*/
#theme #fp-hdr-block #fp-airdate {
  color: #0a0a0a;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
}
/* ------------------------------
ナビメニュー
------------------------------ */
#theme #fp-hdr-block #fp-nav ul { 
  background: url(../images/nav_bg.jpg) no-repeat center;
  background-size: cover;
  color: #fff; /*border-bottom: 1px solid #aa222d;*/
  padding: 0;
}
#theme #fp-hdr-block #fp-nav ul li a {
  color: #fff;
  text-shadow: 0 5px 10px rgba(0, 0, 0,  0.8);
  /* background-color: rgba(229, 91, 95,  0.2); */
  /* background: linear-gradient(-180deg,#2a5759,#2e6060 35%,#418c86 98%); */
  padding-top: 0.5em;
  transition-duration: 0.3s;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
}
#theme #fp-hdr-block #fp-nav ul li a span{
  color: #bc290c;
}
#theme #fp-hdr-block #fp-nav ul li:not(:last-of-type) a {
  border-right: 1px solid #000;
}
#theme #fp-hdr-block #fp-nav ul li a:hover {
  /* color: #ee3e43; */
  background-color: rgba(195, 204, 180,  0.2);
}
#theme #fp-hdr-block #fp-nav ul li.nolink a {
  pointer-events: none;
  color: #4b5552;
}
#fp-nav.samePageNav ul li.nolink::after {
  color: #4b5552;
}
#theme #fp-hdr-block #fp-nav ul li.nolink {
  background-color: rgba(0, 0, 0, 0.4);
}
/* ------------------------------
各タイトル
------------------------------ */
#theme #fp-main h2 {
  color: #fff;
  background: url(../images/nav_bg.jpg) no-repeat center;
  background-size: cover;
  text-shadow: 0 5px 5px rgba(0, 0, 0,  0.8);
  /*background: url("/common/images/pattern/pat_blue_031.png") repeat;*/
  /* background: linear-gradient(-180deg,#2a5759,#2e6060 35%,#418c86 98%); */
  /* background:none; background-color: #3f385e;  */
  /*パターン画像なし*/
  border-bottom: 3px solid #0a0a0a;
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
}
#theme #fp-main h2 span{
  color: #bc290c;
}
#theme #fp-main h3 {
  color: #fff;
  background: linear-gradient(90deg,#333a38,#333a38 35%, rgba(0, 0, 0, 0));
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
}
/* 放送時間調整文言 */
#fp-cnt #fp-tmppage-simple-oainfo p.oa_change_text {
  color: #fb3668;
}
#theme #fp-main h4 {
  border-left-color: #323232;
}
.small{
  font-size: 70%;
}
/* ------------------------------
コンテンツ背景
------------------------------ */
#fp-main, #fp-ftr {
  background: url(../images/bg_content.png) no-repeat center, #fff;
  background-size: cover;
}
/* ------------------------------
リンクボタン
------------------------------ */
.linkBtn a:hover, .linkBtn a:active {
  background: #c9c2c2;
}
#theme #fp-main .linkBtn a::after {
  border-color: #FFF;
}
/* ------------------------------
TOPICS
------------------------------ */
#topics ul{
  list-style-type: none;
  padding: 0;
}
#topics ul li {
  border-bottom: 1px solid #444;
  padding: 10px 0;
}
#topics ul li span{
  font-family: "Zen Old Mincho", serif;
  font-weight: 700;
}
#topics ul li a {
  display: block;
  color: #444 !important;
}
#topics ul li a:hover {
  text-decoration: underline;
}
#topics ul li a p {
  font-weight: bold;
  margin: 0;
}
/* ------------------------------
バックナンバー　今後の放送スケジュール
------------------------------ */
#fp-cnt .listbox li {
  background-color: #f3f3f3;
}

#theme #fp-cnt .listbox {
  background-color: #fff;
}
#fp-cnt .listbox li .date{
    color: #555;
}
/* ------------------------------
ニュース
------------------------------ */
#fp-cnt .newsList li .day {
  color: #555;
}
/* ------------------------------
お知らせ（放送内容エリア）
------------------------------ */
#fp-cnt #fp-tmppage-simple-oainfo .oa_attention {
  border: 2px solid #555;
}

/* ------------------------------
共通
------------------------------ */
.fp-cont-inner .txt h3{
  position: relative;
  margin-bottom: 0.7em;
  padding: 14px;
  background: linear-gradient(90deg,#418c86,#7faa7c 35%,#e3dc4c 98%);
  color: #fff;
  font-size: 21px;
  font-weight: bold;
  line-height: 1.364;
}
.fp-cont-inner .txt {
  margin-bottom: 1.7em;
}
img{
  width: 100%;
}

/* ------------------------------
  for Smartphone
------------------------------ */
@media screen and (max-width: 768px) {
  /* ------------------------------
タイトルバー
------------------------------ */
  #fp-cnt #fp-main h2 {
    /*background: url("/common/images/pattern/pat_blue_031_2x.png");*/
    /* background:none; background-color: #555;  */
    /*パターン画像なし*/
  }
  /* ------------------------------
リンクボタン
------------------------------ */
  #theme #fp-main .linkBtn a::after {
    border-top: solid 5px #fff;
    border-right: solid 5px #fff;
  }
  .pc{
    display: none;
  }
  .sp{
    display: block;
  }
    /* ------------------------------
ナビメニュー
------------------------------ */
#fp-nav {
  margin-bottom: 1.4em;
}
#fp-nav ul.split4 li{
  width: 50%;
}
/* ------------------------------
共通
------------------------------ */
.fp-cont-inner .txt h3{
  font-size: 16px;
}
}